/*
 Theme Name:   AusTopMedia - Child Theme of Event On
 Theme URI:    http://media.austop.com.au
 Description:  AusTopMedia Theme based on Event On Theme
 Author:       Hans Mong
 Author URI:   http://austop.com.au
 Template:     event
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         responsive-layout, accessibility-ready
 Text Domain:  event-child
*/

/*******************************************************************************
 These part of styles is temporary for form-sold ticket use.
 When the payment and product functions getting online, comment these styles for
	further use.
 Temporary styles started
 *******************************************************************************/
/* Force hiding product purchase */
p.in-stock, form.cart {
	display: none;
}

/* ticket form style */
.ticket-form .col-md-6 {
	margin-bottom: 10px;
}

.ticket-form-wrapper {
	border: 1px solid #b22222;
	background-color: #eeeeee;
	padding-top: 10px;
	padding-bottom: 10px;
}

.ticket-form-submit-wrapper {
	border-top: 1px solid #b22222;
	text-align: center;
}

.ticket-form-submit-wrapper .ticket-submit {
	margin-top: 10px !important;
}

.ticket-form-title {
	margin-bottom: 0 !important;
}

/*******************************************************************************
 Temporary styles ended
 *******************************************************************************/

/* Page font force rewrite */
body *:not(.fa):not(.sb-icon-search) {
    font-family: Microsoft YaHei, 微软雅黑, STHeiTi, 华文黑体, Sans-Serif !important;
}

/* Temporarily hide sidebar info when no sidebar selected */
.sidebar-info {
    display: none !important;
}

/* Navbar style */
a#logo {
    margin-top: 4px;
    margin-bottom: 4px;
}

.media-menu-pc, .media-pc-menu-item {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.media-menu-pc .media-pc-menu-item-link {
	display: block;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 1.4em;
	line-height: 1.5em;
	color: #333333;
	border-left: 1px solid #eeeeee;
	border-right: 1px solid #eeeeee;

	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}

.media-pc-menu-item-link {
	border-top: 6px solid transparent;
}

.media-menu-pc .media-pc-menu-item-link:hover {
	background-color: #aaaaaa;
	color: #b22222;
	font-weight: bold;
	border-color: #aaaaaa;
}

.media-menu-pc-current-item, .media-menu-pc .media-pc-menu-item-link:hover {
	border-top: 6px solid #b22222;
}

.menu-bar-wrapper, .menu-buttons-wrapper, .mobile-search-bar {
	display: none;
}

.shopping-cart-pc {
	float: right;
	margin-top: 35px;
}

.shopping-cart-pc i {
	color: #b22222;
}

#logo {
	width: 100%;
	text-align: center;
}

#logo_long {
	display: none;
}

@media all and (min-width: 991px) {
	#logo {
		display: none;
	}

	#logo_long {
		display: inline-block;
	}
}

@media all and (max-width: 991px) {	
	.media-menu-pc {
		position: fixed;
		top: 0;
		z-index: 9999;
		background-color: rgba(170,170,170,0.98);
		height: 100vh;
		display: none;
	}

	.menu-bar-wrapper {
		display: block;
		text-align: center;
		padding-top: 2em;
	}

	.media-pc-menu-item-link {
		border-top: 1px solid #666;
	}

	.media-menu-pc-current-item {
		border-top: 6px solid transparent;
	}

	#close_mobile_menu i, #close_mobile_menu {
		color: #666;
	}

	#close_mobile_menu {
		font-size: 1.1em;
	}

	.menu-buttons-wrapper {
		display: block;
		text-align: center;
		background-color: #eaeaea;
	}

	.menu-buttons-wrapper, .menu-buttons-wrapper .col-xs-4 {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}

	.menu-buttons-wrapper .col-xs-4 {
		border: 1px solid #f8f8f8;
	}

	.menu-buttons-wrapper .menu-button {
		display: block;
		padding-top: 26px;
		padding-bottom: 26px;
	}

	.menu-button i {
		color: #b22222;
	}

	.mobile-search-input {
		width: 100%;
		height: 4em;
		border: 1px solid #e0e0e0;
		padding: 6px;
	}

	.mobile-search-submit {
		width: 100%;
		text-align: center;
		background-color: #b22222;
		color: #fff;
		font-size: 1.2em;
		line-height: 1.5em;
		padding-top: 16px;
		padding-bottom: 16px;
		border: none;
		border-radius: 0px !important;
	}

	.shopping-cart-pc {
		display: none;
	}
}

.affix {
	position: relative !important;
}
/* navbar style end */

.main-nav .menu-item a, .main-nav .menu-item i {
    font-size: 16px;
}

section.event-detail h3 {
    margin-bottom: 10px;
}

.justified {
  text-align: justify;
  text-justify: inter-ideograph;
  word-break: break-all;
}

.centered {
	text-align: center;
}

.event-subtitle {
	font-weight: bold;
	color: #b22222;
}

.event-buy-ticket-button {
	padding: 10px 20px;
	background-color: #b22222;
	color: #ffffff;
	font-weight: bold;
	border: 1px solid #b22222;
	margin-top: 10px;
	display: inline-block;

	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}

.event-buy-ticket-button:hover {
	background-color: #ffffff !important;
	color: #b22222 !important;
}

.event-article-title {
  font-weight: bold;
  size: 1.2em;
  line-height: 1.5em;
  margin-top: 16px;
  margin-bottom: 16px;
  border-bottom: 2px solid #b22222;
  color: #b22222;
}

.stressed {
  color: #b22222;
  font-weight: bold !important;
}

/* product page style */
.variations select {
	height: 40px;
}

.variations {
	margin-top: 30px;
}

.staff-icons {
	display: none !important;
}

.staff-content, .staff-img {
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}

.staff-content * {
	color: #fff !important;
}

.staff-content {
	background-color: #b22222 !important;
	border: none !important;
}

.staff-content .price {
	float: right !important;
}

.staff-content:hover {
	background-color: #fff !important;
}

.staff-content:hover * {
	color: #b22222 !important;
	font-weight: bold !important;
}

.staff-img:hover {
	opacity: 0.7;
}

.cart_quantity {
        color: #b22222;
        font-size: 0.9em;
}

/* Event countdown style fix */
@media (min-width: 975px) and (max-width: 1185px) {
	#upcoming-events .time-count-container {
		width: 24.1%;
	}

	#upcoming-events {
		margin-left: 10px;
	}
}

@media (max-width: 330px) {
	#upcoming-events .time-count-container {
		width: 24.1%;
	}

	#upcoming-events {
		margin-left: 10px;
	}
}

/* Event ticket page style fix */
@media (max-width: 330px) {
	.reset_variations {
		display: block;
		text-align: center;
	}

	.reset_variations, .variations select {
		width: 100%;
	}
}

.event-ul {
       list-style-position: inside;
       font-size: 1.2em;
       line-height: 1.5em;
       margin-bottom: 10px;	
}

/* Force overwrite event blog img hover style */
 .event img{
      -webkit-transform: none !important;
      -moz-transform: none !important;
      -ms-transform: none !important;
      -o-transform: none !important;
      transform: none !important;
      -webkit-transition: all ease-in-out .5s;
      -moz-transition: all ease-in-out .5s;
      -ms-transition: all ease-in-out .5s;
      -o-transition: all ease-in-out .5s;
      transition: all ease-in-out .5s;
      max-width: 100%;
  }
  .event:hover img{
      -webkit-transform: none !important;
      -moz-transform: none !important;
      -ms-transform: none !important;
      -o-transform: none !important;
      transform: none !important;
      -webkit-transition: all ease-in-out .5s;
      -moz-transition: all ease-in-out .5s;
      -ms-transition: all ease-in-out .5s;
      -o-transition: all ease-in-out .5s;
      transition: all ease-in-out .5s;
      max-width: 100%;
  }